FuturinoHr::Engine.routes.draw do
  resources :job_applicants
  resources :job_applications
  resources :job_listings
  resources :clients
  resources :admins

  get "/job_listings/:id/clientshow" => "job_listings#clientshow"


  root 'admins#index'

  get '/new_applicant' => 'job_applicants#new'
  get '/new_application' => 'job_applications#create'

  # We should redirect clients to the client versions of main actions
  get '/job_listings_client' => 'job_listings#clientindex'
end
